body {
	background: #fff7ee;
	color:  #492005;
    margin: 20px;
	margin-bottom: 30px;
	font-family: "Noto Sans Devanagari", "Hind", "Nirmala UI", "Mangal", "sans-serif";
    text-align: justify;
    font-size: 13pt;
}

h1 {
	color:#492005;
}
h2 {
	text-align: center ;
	color: brown;
	font-size: 24pt ;
	border-bottom: dashed orange 1px ;
	max-width: 500px ;
	margin: 1em auto ;
}
h3 {
	color: tan ;
}
h4 {
	color: wheat ;
}
h5, h6 { color: cornsilk ; }

strong {
	color: #FF8700;
}

a {
	color: #FF5F00;
	text-decoration: none ;
}

a:hover {
	color:  #EF2F27;
    transform: scale(1.05);
}

main {
	max-width: 800px ;
	margin: auto ;
}

img {
	margin: auto ;
    max-width: 90% ;
    max-height: 400px ;
    display: block ;    
}

header h1 {
	text-align: center ;
}

footer {
	text-align: center ;
	clear: both ;
}

/* For TAGLIST.HTML */
.taglist {
	text-align: center ;
	clear: both ;
}

/* For NEXTPREV.HTML */
#nextprev {
	/* The container for both the previous and next articles. */
}
#prevart {
	float: left ;
	text-align: left ;
}
#nextart {
	float: right ;
	text-align: right ;
}
#nextart,#prevart {
	max-width: 33% ;
}

/*      */

#linklist {
    text-align: center ;
}


#linklist {
    padding-left: 0 ;
}

#linklist li {
    display: inline-block ;
    height: 150px ;
    width: 150px ;
    position: relative ;
}

#linklist li a {
    height: 100% ;
    width: 100% ;
    display: block ;
}

#linklist img {
    height: 80% ;
    width: 80% ;
    max-height: none ;
    max-width: none ;
    position: absolute ;
    left: 50% ;
    transform: translateX(-50%);
}

#linklist .title, #linklist li:hover .desc {
    display: block ;
    position: absolute ;
    color: white ;
    width: 100% ;
    text-align: center ;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 1em ;
    font-size: large ;
}

#linklist .title {
    font-size: larger ;
    background-color: rgba(3,3,3,0.6) ;
}

#linklist li:hover .desc {
    background-color: rgba(3,3,3,0.9) ;
}

#linklist li:hover .title, .desc, .tags {
    display: none ;
}

.wrapper{
    height: 40px;
    text-align: right;
}

.marquee {
    white-space: nowrap;
    color:  #F75341;
    font-size: 13pt;
    -webkit-animation: rightThenLeft 4s linear;
}


